Oracle Linux Security Advisory ELSA-2022-9029

https://linux.oracle.com/errata/ELSA-2022-9029.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
kernel-uek-container-5.4.17-2136.302.7.2.1.el7.x86_64.rpm
kernel-uek-container-debug-5.4.17-2136.302.7.2.1.el7.x86_64.rpm



SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/kernel-uek-container-5.4.17-2136.302.7.2.1.el7.src.rpm

Related CVEs:

CVE-2022-0185




Description of changes:

[5.4.17-2136.302.7.2.1.el7]
- vfs: fs_context: fix up param length parsing in legacy_parse_param (Jamie
  Hill-Daniel)  [Orabug: 33761451]  {CVE-2022-0185}


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata